﻿.bootstrap-div {
    width: 100%;
    overflow-x: hidden;
}

#covid-19 {
    display:block;
    padding:13px 0 10px 0;
    color:#fff;
    background-color:#0054a8;
    height:45px;
    position:fixed;
    width:100%;
    font-size:14px;
    top:0px;
    text-align:center;
    font-weight:bold;
}

@media (max-width: 767px) {
    #covid-19 {
        padding:5px 0 10px 0;
    }
}



#covid-19 a, #covid-19 a:hover, #covid-19 a:active, #covid-19 a:visited {
    color:#fff;
    text-decoration:underline;
}

.covid-19-page-title {
    margin-top:-20px;
}

.covid-19-page-title h1 {
    text-align:center;
    color:#fff;
    padding:40px 0 35px 0;
    background-color:#0054a8;
}

@media (max-width: 767px) {
    .covid-19-page-title h1 {
        text-align:center;
        color:#fff;
        font-size:28px;
        padding:20px 0 15px 0;
        background-color:#0054a8;
    }
}


.covid-19-page-text {
    font-size:20px;
}

.covid-19-page-text p {
    margin-bottom:30px;
}

/*.withcovid19 {
    margin-top:0px;
}
.withoutcovid19 {
    margin-top:100px;
}*/

.lang-es #sayhello_form label {
    font-weight:normal;
}

.sr-only {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}



.isvegas {
    display:none;
}

#desktopLocating.hide {
    display:none;
}

#desktopLocateForm.hide {
    display:none;
}

.arco-caret.hide {
    display:none;
}

.arco-caret-right.hide {
    display:none;
}

.m-faq #faq-body p.answer, .m-faq #faq-intro p.answer {
  transition: 0.3s ease-in-out;
}

.m-faq #faq-body p.answer.vhide, .m-faq #faq-intro p.answer.vhide {
    display:none;
    transition: 0.3s ease-in-out;
}

.has-error .help-block{
    font-size: 12px;
    color: #b83535;
    text-align:right;
}

.help-block{
    font-weight:bold;
    font-size: 12px;
    color: #b83535;
    text-align:left;
}

.help-block .form-error{
    font-size: 12px;
    color: #ed1b2e;
    text-align:left;
}

.formreset {
    display:none;
}

.form-result {
    display:none;
}


.location-item a:link, .location-item a:visited, .location-item a:active, .location-item a:hover {
    color:#000 !important;
}

.top-quarter {
    background: url(/img/quarter-c-top.png) no-repeat top left;
    height: 16px;
}

.bottom-quarter {
    background: url(/img/quarter-c-bottom.png) no-repeat top left;
    height: 16px;
}

.plist {
    margin: 0 auto;
}

.plistitem {
    display:list-item;
    margin-left: 5%;
}

.Error404 {
    width:60%;
    margin: 50px auto;
    font-size:18px;
}

.Error404 .title {
    font-size:64px;
}

.homelink a:link, .homelink a:active, .homelink a:visited {
    font-weight:bold;
    color:#000;
}

/* ADA - skip navigation*/
.skip-nav {
    position: absolute;
    top: auto;
    overflow: hidden;
    color: #0033A0;
    background: #ffffff;
    opacity: 0;
    left: 15px;
    top: 15px;
    padding: 0px;
    border: 3px solid #0033A0;
    text-align: center;
    font-size: 15px;
    z-index: 10000;
    width: 0px;
    height: 0px;
    text-transform: uppercase;
    text-decoration: none;
}

.skip-nav:focus,.skip-nav:active{
    opacity:1;
    width:auto;
    height:auto;
    padding:10px;
    text-decoration:none
}


a.btn:link, a.btn:visited, a.btn:active {
    color:#fff;
    background-color:#b30f1c;
}

a:link, a:visited, a:active {
    color:#b30f1c;
}

a {
    border: 1px solid transparent;
}

a:active, a:visited {
    border: 0px solid #b30f1c;
}

/*a:focus {
    border: 1px solid #4d90fe;
}*/

input:focus,a:focus,span:focus,button:focus,div:focus,img:focus {
    outline: 1px solid;
    outline: auto -webkit-focus-ring-color;
    outline-color: #4d90fe;
}

span:focus {
    outline: 2px solid;
    outline: auto -webkit-focus-ring-color;
    outline-color: #4d90fe;
}


.modal-select-region-links a {
    border: 0px solid transparent;
}

.modal-select-region-links {
    list-style-type: none;
    list-style-position:inside;
    margin:0;
    padding:0;
}

.modal .btn-regionselect:focus {
    border:2px solid #fd0000;
}

.m-home .container-fluid .main-pano.sunrise #regionLogo{
    color:#e2e9f4 !important;
}

.m-home .container-fluid .main-pano.noon #regionLogo{
    color:#e2e9f4 !important;
}

.m-home .container-fluid .main-pano.night #regionLogo{
    color:#e2e9f4 !important;
}


.desktop-navbar ul.headernav li #desktopLocateForm #findstationForm {
    display: inline-block;
    padding-left: 3px;
    vertical-align: middle;
    padding:27px 0px;
    margin-bottom:5px;
}

.desktop-navbar ul.headernav li #desktopLocateForm label {
    color: #fff;
    font-family: "DIN Next W01 Medium";
    margin-bottom: 0px;
}

.desktop-navbar ul.headernav li #desktopLocateForm img {
    display: inline-block;
}

@media (max-width: 991px) {
    .desktop-navbar ul.headernav li #desktopLocateForm #findstationForm {
        display: inline-block;
        padding-left: 3px;
        vertical-align: middle;
        padding: 18px 0px;
    }

    .desktop-navbar ul.headernav li #desktopLocateForm label {
        color: #fff;
        font-family: "DIN Next W01 Medium";
        margin-bottom: 0px;
        font-size: 11px;
    }

    .desktop-navbar ul li:nth-child(5) .arco-caret-right {
        position: absolute;
        top: 42px;
        right: 10px;
        width: 18px;
        height: 21px;
        cursor: pointer;
        background-size: contain;
        border: 0px solid transparent;
    }

}
